# func_name

Summary.

### Syntax

```c
neat_error_code func_name(
    struct neat_ctx *ctx,
    struct neat_flow *flow);
```

### Parameters

- **ctx**: Pointer to a NEAT context.
- **flow**: Pointer to a NEAT flow.
- **name**: The remote name to connect to.
- **port**: The remote port to connect to.

### Return values

- Returns `NEAT_OK`.

### Remarks

None.

### Examples

```c
```

### See also

None.
